@media only screen and (max-width:1920px) {

}
@media only screen and (max-width:1440px) {
    .abot-section {
        padding: 50px 0;
    }
    .abot-section p {
        margin-bottom: 15px;
    }
}

@media only screen and (max-width:1040px) {}

@media only screen and (max-width:1024px) {
    .abot-section p {
        font-size: 18px;
        font-weight: 400;
    }
}

@media only screen and (max-width:991px) {
    .propaty-last-text ul{
        display: block;
    }
    .propaty-last-text ul li{
        font-size: 15px;
    }
}

@media only screen and (max-width:910px) {}

@media only screen and (max-width:767px) {
     .inline-nav ul li a {
        display: block;
        text-align: center;
    }
    .inline-nav ul li p{
        width: 100%;
    }
    .propaty-nav ul li {
        padding: 10px;
        font-size: 14px;
        width: 300px;
        margin: 10px auto;
    }
    .propaty-nav {
        margin-bottom: 30px;
    }
    .management h1{
        text-align:center;
    }
    
}

@media only screen and (max-width:575px) {
    .abot-section h3 {
        font-size: 40px;
        margin-bottom: 35px;
    }
    .contact-section{
        padding: 70px 0;
    }
    .masge-bton{
        margin-bottom: 10px;
    }
    .sale-button ul{
        display: block;
        max-width: 100%;
    }
    .sale-button ul li label.new-radio {
        width: 100%;
        padding: 10px;
        margin-bottom: 10px;
    }
        
    
    
}

@media only screen and (max-width:385px) {
    .abot-section h3 {
        font-size: 35px;
        margin-bottom: 30px;
    }
    .abot-section p{
        font-size: 16px;
    }
    .contact-section{
        padding: 50px 0;
    }
    .contact-taxt {
        margin-bottom: 40px;
    }
}